@charset "utf-8";

.lead{
  text-align: center;
  line-height: 1.75em;
}

.lead h2{
  font-size: 25px;
  margin-bottom: 20px;
}

.lead h2:before,
.lead h2:after{
  content: "◆";
  font-size: 20px;
  color: #E6DFAA;
  vertical-align: 2px;
  margin: 0 10px;
}



#gallerynav{
  padding: 70px 0;
}

#gallerynav ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

#gallerynav ul li{
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
}

#gallerynav ul li a{
  display: block;  
}

#gallerynav ul li p{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(169,137,74,0.8);
  color: #fff;
  line-height: 42px;
  padding-left: 20px;
  transition: background 0.3s linear;
}

#gallerynav ul li a:hover p{
  background: rgba(85,85,85,0.8);
}

#gallerynav ul li p:before{
  content: "";
  display: inline-block;
  width: 14px;
  height: 21px;
  background: url(../common/img/ico_link_white.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}

#gallerynav ul li:nth-child(4) ~ li{
  margin-top: 20px;
}

#point{
  background: #FAF6EF;
}

#point ul.btn{
  margin: auto;
  width: 780px;
  display: flex;
  flex-wrap: wrap;
}

#point ul.btn li{
  margin: 10px 15px;
}

#point p.lead{
  text-align: center;
  font-size: 25px;
}

#point p.lead + p{
  text-align: center;
  line-height: 1.75rem;
  font-size: 15px;
}

#point .img{
  text-align: center;
  margin-top: 20px;
}

#gallerycontent{
  max-width: 960px;
}

#gallerycontent .ngg-gallery-thumbnail-box{
  width: 25%;
}

#gallerycontent .ngg-navigation{
  padding-bottom: 10px;
}


@media (max-width: 880px) {
  #gallerynav ul li{
    margin-top: 10px;
    width: 47%;
  }
  
  #gallerynav ul li img{
    width: 100%;
    height: auto;
  }
  
  #gallerynav ul li p{
    line-height: 1.5em;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #gallerynav ul li p:before{
    width: 10px;
    height: 16px;
  }
  
  #point img{
    width: 100%;
    height: auto;
  }
  
  #gallerynav ul li:nth-child(4) ~ li{
    margin-top: 0;
  }
  
  .lead{
    padding: 0 10px;
  }
  
  #point{
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #point ul.btn{
    width: auto;
    justify-content: center;
  }
  
  #point p.lead{
    font-size: 18px;
    margin-bottom: 20px;
  }
  
  #point p.lead + p{
    font-size: 13px;
  }
  
  #gallerycontent{
    padding-left: 0;
    padding-right: 0;
  }
  
  #gallerycontent .ngg-gallery-thumbnail{
    margin: 0;
  }
  
  #gallerycontent .ngg-gallery-thumbnail a{
    margin: 0;
  }
  
  #gallerycontent .ngg-gallery-thumbnail-box{
    width: 33.33%;
  }

  .ngg-gallery-thumbnail {
    border: 2px solid #ffffff !important;
  }
  
}/*@media*/


.ngg-fancybox img {
  width: 100% !important;
  height: auto !important;
}













